/*
**
**	BASE COLOR	#FFD300
**	BASE VAR 1	#E6C217
**	VARIANT #1  #F6E79C
**	VARIANT #2	#F6DD62
**	VARIANT #3	#9A8A3D
**	VARIANT #4	#7B6704
**
*/
@font-face {
 font-family: Tork;
 src: url("tork.eot") /* EOT file for IE */
}
@font-face {
 font-family: Tork;
 src: url("Banksia-Regular.otf") /* TTF file for CSS3 browsers */
}

html
{
	height: 100%;
	
}
body
{
background-color: #e1ddcf;

margin: 0px;
padding: 0px;
font-color: #ffffff;
	font-family: Tork, "Palatino Linotype", "Garamond", "Serif";
	font-size: 13px;
	height: 100%;
	overflow-y: scroll;
	overflow-x: none;
background-attachment: fixed;
}

a:link, a:visited {
	color: #121d0d;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:visited:hover {
	color: #121d0d;
	text-decoration: underline;
	font-weight: bold;
}

p, td, .page_content
{
	font-family: Tork, "Palatino Linotype", "Garamond", "Serif";
	font-size: 13px;
}


h1, h2, h3
{
	font-family: Tork, "Palatino Linotype", "Garamond", "Serif";
	font-weight: bold;
	/*background-color: #FFD300; 
	*/
	color:#433800;

	background: #ffe100; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffe100 0%, #ff7105 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffe100), color-stop(80%,#ff7105)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* IE10+ */
background: linear-gradient(135deg,  #ffe100 0%,#ff7105 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe100', endColorstr='#ff7105',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

.page_content h1
{
	position:relative;
	display: block;
	padding: 5px;
	text-align: center;
	font-size: 20px;
	border-radius: 3px;

}
.page_content h2
{
	position: relative;
	display: block;
	margin-left: 10%;
	margin-right: 10%;
	padding: 5px;
	text-align: center;
	border-radius: 3px;
	font-size: 18px;
}
.page_content h3
{
	position: relative;
	display: block;
	margin-left: 15%;
	margin-right: 15%;
	padding: 5px;
	text-align: center;
	border-radius: 3px;
	font-size: 16px;
}

/* Fanden ta IE! */
div.page_content h1, 
div.page_content h2, 
div.page_content h3, 
div.page_content div.fact_box
{
	behavior: url(./pie/PIE.htc);
}




.page_placeholder
{

	border: 2px;
	border-style: solid;
	position: absolute;
	/*border-color: #3b2704;*/
	overflow: visible;
	margin: 0px auto;
	left: 0px;
	right: 0px;
	width: 750px;
	top: 145px;
	border-radius: 5px;
	margin-bottom: 10px;
	
	
}
.page_content
{
	
	padding: 10px;
	color: #121d0d;
	text-align: left;
	/*position: relative;*/
	width: 730px;	
	

	background-color: white;

	min-height: 400px;
	/*behavior: url(./pie/PIE.htc);*/
}

div#overflow_hide
{
	position:fixed;
background-color: #e1ddcf;
	height: 148px;
	top: 0px;
	left:0px;
	right:0px;
	z-index: 1;
	
}

div#pagetop_fix
{
	padding: 5px;
	border: 2px;
	border-style: solid;
	border-color: #3b2704;
	position: fixed;
		margin: 0px auto;
	left: 0px;
	right: 0px;
	
	top: 145px;
	width: 740px;
	border-radius: 5px;
	z-index: 3;
	border-bottom: none;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	behavior: url(./pie/PIE.htc);

}


div.menu
{
	overflow: none;
	position: fixed;
	top: 92px;
	width: 750px;
		margin: 0px auto;
	left: 0px;
	right: 0px;
	z-index: 4;
	padding: 0px;
	font-family: Tork, "Palatino Linotype", "Garamond", "Serif";
	border: #3b2704 2px solid;
	border-radius: 5px;
	/*background-color: #F6E79C;*/

		background: #ffe100; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffe100 0%, #ff7105 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffe100), color-stop(80%,#ff7105)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* IE10+ */
background: linear-gradient(135deg,  #ffe100 0%,#ff7105 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe100', endColorstr='#ff7105',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	
}
table.menutop
{
	width: 100%;
	height: 46px;
	margin: 0px;
	/*padding: 5px;*/
	table-layout:fixed;

}

td.menutop
{
	
	text-align: center;
	vertical-align: middle;
	width: 100%;
	z-index: 3;



}


table.hovermenu
{
	border: none;
	border-radius: 5px;
	
	behavior: url(./pie/PIE.htc);

}

div.logo
{
	position: fixed;
	text-align: center;
	vertical-align: 60%;
	top: 5px;
			margin: 0px auto;
	left: 0px;
	right: 0px;
	height: 60px;
	width: 750px;
	z-index: 2;
	border: #3b2704 2px solid;
	border-radius: 5px;
	background-color:  white;
	overflow: none;
	background-repeat: no-repeat;
	background-attachment: top left;
	padding-top: 20px;
	font-size: 38px;
	font-family: Tork, "Palatino Linotype", "Garamond", "Serif";
	font-weight: normal;

	background: #ffe100; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffe100 0%, #ff7105 80%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffe100), color-stop(80%,#ff7105)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffe100 0%,#ff7105 80%); /* IE10+ */
background: linear-gradient(135deg,  #ffe100 0%,#ff7105 80%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe100', endColorstr='#ff7105',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



	behavior: url(./pie/PIE.htc);
}
.logo img
{

margin: 1px;
}

table.hovermenu
{
	position:absolute;
	visibility:hidden;
	border-top: none;
	margin-top: 4px;
	margin-left: -3px;
	width: 149px;
	z-index: 1;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	
}

td.hovermenu
{
padding-right: 2px;
padding-left: 2px;
	vertical-align: top;
	text-align: left;
/*background-color: #771314;*/
}
.hovermenu br
{
	display: none;
}

a.menu, a.menu:hover, a.menu:visited, a.menu:visited:hover
{
	display: block;
	padding: 0; 
	margin: 0;
	/*height: 15px;*/
	color:black;
	font-size: 13px;
	padding: 2px;
}
a.menu:hover, a.menu:visited:hover
{

	text-decoration: underline;
}
td.menu:hover
{/*
	filter:alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
background-color: #ffffff;*/
padding-right: 5px;
padding-left: 5px;
font-weight: normal;
}

div.fact_box
{
	position: relative;
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: #3b2704 2px solid;
	border-radius: 5px;
	background-color: white;
	overflow: auto;
	box-shadow: 1px 1px 3px #9A8A3D;
}
.fact_box img
{
	float: left;
	border: #3b2704 2px solid;
	margin-right: 10px;
	border-radius: 3px;
}
div.adminmenu
{
	position: fixed;
	top: 0px;
	right: 0px;
	border: 3px red solid;
	border-radius: 10px;
	background-color: white;
}
div.footbox
{
position: fixed;
bottom: 0px;
left: 0px;
right: 0px;
height: 60px;
background-color: #181F21;
box-shadow: -5px 0 5 black;
}

.footbox table
{
position: absolute;
 width: 750px;
 text-align: center;
 color: white;
 left: 50%;
 margin-left: -375px;
}


/* iPad [portrait + landscape] */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
{/*
div.page_placeholder, div.logo, div.menu
{
    width: 610px;
}
div.page_content
{
    width:590px;
}
div#pagetop_fix
{
    width: 600px;
}
	*/
}

/* iPhone 2-4 */

@media only screen  
and (max-device-width : 480px) 
and (orientation : portrait) 
{ 
	div.page_placeholder, div.logo, div.menu
	{
		width: 310px;
			position: relative;
			z-index:1;

	}
	div.page_placeholder, 
	div.menu, 
	div.logo
	{
		margin-top: 5px;
		top:auto;
		position: relative;
		z-index:1;
	}
	div.page_content
	{
		width:290px;
		z-index:1;
	}
	div#pagetop_fix
	{
		width: 300px;	position: absolute;
		display: none;

	}
	td.menutop
	{
		display:block;
			z-index:1;
	}
	div#overflow_hide
	{
		display:none;
	}
}

@media only screen  
and (max-device-width : 480px) 
and (orientation : landscape) { 

	div.page_placeholder, div.logo, div.menu
	{
		width: 470px;
		position: relative;
		z-index:1;

	}
	div.page_placeholder, 
	div.menu, 
	div.logo
	{
		margin-top: 5px;
		top:auto;
		position: relative;
		z-index:1;
	}
	div.page_content
	{
		width:450px;
		z-index:1;
	}
	div#pagetop_fix
	{
		width: 460px;	position: absolute;
		display: none;

	}
	td.menutop
	{
		display:block;
			z-index:1;
	}
	div#overflow_hide
	{
		display:none;
	}


}
/* iPhone 5 */
@media only screen 
and (max-device-width : 568px) 
and (orientation : landscape) { 
	.page_placeholder
	{
		width: 1000px;
	}
	.page_content
	{
		width: 980px;
	}
}

.alert
{
	border: red 2px solid;
}